*{margin:0px; padding:0px;}

.popup{ margin-top:60px;}
.popup h2{color:#333 !important;}

.sold-hd{ color:#fff;}

.pic-available {width:100%; height:100%; border:1px solid #ccc; padding:4px;}
.pic-cs {width:100%; height:100%; border:1px solid #f5c807; padding:4px;}
.pic-sold {width:100%; height:100%; border:1px solid #ccc; padding:4px;}


.btn-primary{color:#fff !important; font-size:24px !important; width:100%; transition-duration:0.45s; text-align:center; border-radius:4px;}

.btn-available{ background:#2dc300; color:#fff !important; border:4px solid #000 !important; font-size:24px !important; width:100%; transition-duration:0.45s; text-align:center; border-radius:4px;}
.btn-cs{background:yellow; color:red !important; border:4px solid #000 !important; font-size:24px !important; width:100%; transition-duration:0.45s; text-align:center; border-radius:4px;}
.btn-sold{background:#000; color:#fff !important; border:4px solid #000 !important; font-size:24px !important; width:100%; transition-duration:0.45s; text-align:center; border-radius:4px;}


.btn-request{width:90%; margin-top:15px; color:#000 !important;}

.available{ background:#feff7d;}
.available .sold-hd{ color:#000;}
.cs{ background:#e08c06;}
.sold{ background:#c53d13;}
